RubyGems Navigation menu

aws-sdk-ssm 1.103.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.165.0 - February 21, 2024 (296 KB)
  2. 1.164.0 - January 31, 2024 (294 KB)
  3. 1.163.0 - January 26, 2024 (293 KB)
  4. 1.162.0 - November 28, 2023 (259 KB)
  5. 1.161.0 - November 22, 2023 (259 KB)
  6. 1.103.0 - January 22, 2021 (226 KB)
Show all versions (181 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e30ce7b10eae90b70ba73f3c0ff87a3877fee5379571090810415bfee1333bac

Total downloads 188,291,213

For this version 537,841

License:

Apache-2.0

Required Ruby Version: >= 0

Links: